<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>CSS Introduction</title>

<!-- INTERNAL  CSS - uses a 'style' tag within the head tags of the HTML -->
	<style>

	</style>

	<!-- EXTERNAL CSS - uses a 'link' tag to connect an external css file to the HTML -->
	<link rel="stylesheet" href="./index.css">
</head>
<body>
	<h1 id="heading">Master of Puppets</h1>
	<!-- INLINE CSS - uses a 'style' attribute within the element to declare CSS Styling -->
	<p id="description">Metallica</p>
	

	<h1 id="heading2">Running Up That Hill</h1>
	<p id="description2">Kate Bush</p>

	<h1>Top 3 Songs of Rivermaya</h1>
	<ul id="list_of_songs">
		<li>Liwanag Sa Dilim</li>
		<li>214</li>
		<li>Ulan</li>
	</ul>


	<h1>Login Form</h1>
	<section>
		<form action="#">
			<label for="username">Username:</label>
			<input type="text" name="username" required>
			<br>
			<label for="password">Password:</label>
			<input type="password" name="password" >
			<br>
			<button type="submit">Login</button>
		</form>
	</section>
</body>
</html>